@CHARSET "UTF-8";
/* 全局样式，多站共用（不含手机站），慎重使用 */

/* CSS Document */
body, div, h1, h2, h3, h4, h5, h6, pre, code, form, input, textarea, p,
	blockquote, th, td {
	margin: 0;
	padding: 0;

}

button, input, select, textarea, pre, table {
	font-size: 12px;
	line-height: 1.6em;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-family: Tahoma, Geneva, sans-serif;
	color: #333
}

ul, li, ol, p, dl, dd, dt {
	list-style: none outside none;
	margin: 0;
	padding: 0
}

* {
	-moz-box-sizing: border-box;
	-wekbit-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

iframe {
	border: none;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	line-height: normal;
	list-style: none;
	color: #73777f;
	font-size: 100%
}

p, dl {
	color: #666;
	font-size: 14px;
	line-height: 1.6;
	margin-bottom: 25px;
}

a {
	background: transparent;
	text-decoration: none;
	color: #333;
}

a:focus {
	outline: thin dotted
}

a:active, a:hover {
	outline: 0;
	text-decoration: underline;
}

img {
	border: 0;
}

svg:not (:root ) {
	overflow: hidden
}

figure {
	margin: 0
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em
}

abbr[title] {
	border-bottom: 1px dotted
}

b, strong {
	font-weight: bold
}

dfn {
	font-style: italic
}

hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0
}

mark {
	background: #ff0;
	color: #000
}

code, kbd, pre, samp {
	font-family: Tahoma, Geneva, sans-serif;
}

article, aside, details, figcaption, figure, footer, header, hgroup,
	main, nav, section, summary {
	display: block
}

audio, canvas, video {
	display: inline-block;
	*display: inline;
	*zoom: 1
}

audio:not ([controls] ) {
	display: none;
	height: 0
}

[hidden], template {
	display: none
}

pre {
	white-space: pre-wrap
}

q {
	quotes: "\201C" "\201D" "\2018" "\2019"
}

small {
	font-size: 80%
}

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sup {
	top: -0.5em
}

sub {
	bottom: -0.25em
}

address, caption, cite, code, dfn, em, i, u, th, var {
	font-style: normal;
	/* font-weight: normal; */
	text-decoration: none;
}

legend {
	border: 0;
	padding: 0;
	margin: 0
}

q:before, q:after {
	content: "";
}

button, input, select, textarea {
	font-family: inherit;
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
	*vertical-align: middle
}

button, input {
	line-height: normal
}

button, select {
	text-transform: none
}

button, html input[type="button"], input[type="reset"], input[type="submit"]
	{
	-webkit-appearance: button;
	cursor: pointer;
	*overflow: visible
}

button[disabled], html input[disabled] {
	cursor: default;
	color: #ccc;
	line-height: 14px;
}

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
	*height: 13px;
	*width: 13px
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration
	{
	-webkit-appearance: none
}

button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0
}

input[type="email"],input[type="password"],input[type="number"], input[type="password"], input[type="text"],
	input[type="url"], input[type="date"], input[type="tel"], input[type="search"],
	textarea {
	padding: 6px 10px;
	font-size: 12px;
	font-family: inherit;
	color: #666;
	border: 1px solid #c5c9cf;
	background-color: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/*	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.1);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.1)
*/
}


input[placeholder],[placeholder], *[placeholder]{color:#666;}

input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus,
	input[type="text"]:focus, input[type="url"]:focus, input[type="date"]:focus,
	input[type="tel"]:focus, input[type="search"]:focus, textarea:focus {
	outline: none;
	border: 1px solid #aaadb6;
	color: #666;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1), inset 0 1px 1px
		rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1), inset 0 1px 1px
		rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1), inset 0 1px 1px
		rgba(0, 0, 0, 0.1)
}

.error input[type="email"], .error input[type="number"], .error input[type="password"],
	.error input[type="text"], .error input[type="url"], .error input[type="date"],
	.error input[type="tel"], .error input[type="search"], .error textarea
	{
	border: 1px solid #ED352D;
	-moz-box-shadow: 0 0 3px rgba(238, 53, 46, 0.3), 0 1px 1px
		rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 0 3px rgba(238, 53, 46, 0.3), 0 1px 1px
		rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 0 3px rgba(238, 53, 46, 0.3), 0 1px 1px rgba(0, 0, 0, 0.1)
		inset;
	color: #EE352E;
}

textarea {
	overflow: auto;
	vertical-align: top
}

select {
	color: #666;
	font-family: inherit;
	font-size: 12px;
	height: 30px; +
	height: auto;
	line-height: 20px;
	padding: 5px 10px 0;
	border: 1px solid #c5c9cf;
	display: inline-block;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1)
}

select option {
	padding: 5px;
}

select option:first-child {
	color: #c5c9cf
}

body {
	margin: 0;
	font-size: 12px;
	line-height: 1.6em;
	color: #555;
	background: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-family: Tahoma, Geneva, sans-serif;
	/*position:relative*/
}

/*china font-family*/
body.zh {
	font-family: 'Microsoft YaHei', 微软雅黑, Tahoma, Lucida Grande, Arial,
		sans-serif;
}

body.en {
	font-family: Tahoma, Geneva, sans-serif;
}

/*Float and Clear*/
.left {
	float: left !important;
}

.right {
	float: right !important;
}

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
	*zoom: 1
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

.clear {
	clear: both;
	font: 0pt/0 Arial;
	height: 0;
	visibility: hidden;
}

/* hide*/
.hidden {
	display: none;
}

.h300 {
	min-height: 300px;
	height: auto !important;
	height: 300px;
}

/*显示隐藏*/
.block {
	display: block !important;
}

/* link color font */
.alR {
	text-align: right !important;
}

.alL {
	text-align: left !important;
}

.alC {
	text-align: center !important;
	
}

.alM {
	vertical-align: middle !important;
}

.fn {
	font-weight: 400 !important;
	overflow: hidden
}

.fB {
	font-weight: 700
}

.fI {
	font-style: italic
}

.f16 {
	font-size: 16px !important;
}

.f12 {
	font-size: 12px !important;
}

/*边距*/
.ml5 {
	margin-left: 5px
}

.mr5 {
	margin-right: 5px
}

.mt5 {
	margin-top: 5px
}

.mb5 {
	margin-bottom: 5px
}

.mt10 {
	margin-top: 10px
}

.mr10 {
	margin-right: 10px
}

.ml10 {
	margin-left: 10px
}

.mb10 {
	margin-bottom: 10px
}

.pb5 {
	padding-bottom: 5px
}

.pl5 {
	padding-left: 5px
}

.pt5 {
	padding-top: 5px
}

.pr5 {
	padding-right: 5px
}

.pb10 {
	padding-bottom: 10px
}

.pl10 {
	padding-left: 10px
}

.pt10 {
	padding-top: 10px
}

.pr10 {
	padding-right: 10px
}

.mt15 {
	margin-top: 15px
}

.mr15 {
	margin-right: 15px
}

.ml15 {
	margin-left: 15px
}

.mb15 {
	margin-bottom: 15px
}

.mt20 {
	margin-top: 20px
}

.mr20 {
	margin-right: 20px
}

.ml20 {
	margin-left: 20px
}

.mb20 {
	margin-bottom: 20px
}

.pb15 {
	padding-bottom: 15px
}

.pl15 {
	padding-left: 15px
}

.pt15 {
	padding-top: 15px
}

.pr15 {
	padding-right: 15px
}

.pt50 {
	padding-top: 50px;
}

.pb30 {
	padding-bottom: 30px
}

.pt20 {
	padding-top: 20px;
}

.pb20 {
	padding-bottom: 20px;
}

.pl20 {
	padding-left: 20px;
}

.pr20 {
	padding-right: 20px;
}

.mr30 {
	margin-right: 30px;
}

.ml30 {
	margin-left: 30px;
}

.mt30 {
	margin-top: 30px
}

.mb30 {
	margin-bottom: 30px;
}

.p10 {
	padding: 10px !important;
}

.p20 {
	padding: 20px !important;
}

.p30 {
	padding: 30px !important;
}

.mb0 {
	margin-bottom: 0
}

.ml20 {
	margin-left: 20px;
}

.padding10 {
	padding: 10px;
}
.padding15 {
	padding: 15px;
}

.margin15 {
	margin: 15px
}

/*Hand*/
.hand {
	cursor: pointer
}

.WB {
	word-wrap: break-word;
	overflow: hidden;
}

.WN {
	white-space: nowrap;
}

/*Line*/
.unLine, .unLine a {
	text-decoration: none
}

.unLine a:hover, .unLine:hover {
	text-decoration: none
}

.U, .U a {
	text-decoration: underline
}

.no_Border {
	border: none
}

.borderS {
	border: 1px dashed #ccc!important
}

.border {
	border: 1px solid #ccc !important
}

.bGreen {
	border: 1px solid #b2dda6 !important
}

.lineS_top {
	border-top: 1px solid #ccc
}

.lineS_bottom {
	border-bottom: 1px solid #ccc;
}

.lineS_left {
	border-left: 1px solid #ccc;
}

.lineS_right {
	border-right: 1px solid #ccc;
}

.lineD_top {
	border-top: 1px dotted #ccc
}

.lineD_bottom {
	border-bottom: 1px dotted #ccc
}

.lineD_left {
	border-left: 1px dotted #ccc
}

.lineD_right {
	border-right: 1px dotted #ccc
}

/*圆角*/
.borderR3 {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}

.borderT3 {
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	-o-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}

.borderR5 {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

/*颜色*/
.c666 {
	color: #666 !important;
}

.c999 {
	color: #999 !important;
	
}

.cddd {
	color: #ddd !important;
}

.c333 {
	color: #333 !important;
}

.blue, a.blue {
	color: #1a4fc1 !important
}

.red {
	color: red
}

/*disabled*/
.disabled {
	background-color: #ccc;
	color: #999
}

/*表单错误*/
.form_error {
	color: #c00;
}
/*Radius*/
.br3{-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;/*behavior:url(/js/PIE.htc);*/position:relative; z-index:2}
